# EPACKAGESTATUS Enumeration

Namespace: `ArchestrA.Toolkit`

**Syntax**

```csharp
enum EPACKAGESTATUS
{
ePackageUnknownStatus = -1,
ePackageGood = 0,
ePackageBad = 1,
ePackageWarning = 2,
}
```

**Remarks**

This enumeration indicates the status of a package configuration. Bad packages cannot be deployed, whereas Good and Warning packages can be deployed.
